ansible_user: vish
ansible_become: false

tailscale_bin: /var/packages/Tailscale/target/bin/tailscale
tailscale_manage_service: false
tailscale_manage_install: false

host_services:
- name: compose
  stack_dir: compose
  compose_file: hosts/synology/setillo/prometheus/compose.yaml
  enabled: true
- name: adguard_stack
  stack_dir: adguard_stack
  compose_file: hosts/synology/setillo/adguard/adguard-stack.yaml
  enabled: true
